*{ margin:0; padding:0; 
}
a{ text-decoration:none;
}
img{ border:0px;
}
body{ background:url(../images/bg.jpg) no-repeat center top #fcf0d7;
}
.wrapper{ margin:0 auto; width:980px; display:table;
}
.header{ float:left; width:980px; border-top:10px solid #006600;
}
.header_top{ float:left; width:980px; border-bottom:10px solid #006600;
}
.header_top .welcome_text{ float:left; width:465px; height:250px; background:url(../images/header_left_bg.png) no-repeat 0 0;
}
.header_top .welcome_text h1{ float:left; width:465px; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:31px; font-weight:normal; color:#006600; text-indent:20px;
}
.header_top .welcome_text p{ float:left; width:380px; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:24px; color:#000000; padding:22px 10px 0 95px;
}
.header_top .welcome_text p strong{ line-height:50px;
}
.banner{ float:left; width:515px; height:250px;
}
#slider{ float:left; width:515px; height:250px;
}
.coin-slider{ overflow:hidden; position:relative; height:250px;
}
.coin-slider a{ text-decoration:none; outline:none; border:none;
}
.nav{ float:left; width:980px;
}
.nav ul{ float:left; width:980px; list-style:none; background:url(../images/butbg.png) repeat-x 0 0;
}
.nav ul li{ float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:58px; height:58px; font-weight:bold;
}
.nav ul li a{ float:left; color:#FFFFFF; padding:0 22px;
}
.nav ul li a:hover{ background:url(../images/butbg_hover.png) repeat-x 0 0;
}





.footer_menu{ float:left; width:980px; background:#006600;
}
.footer_menu ul{ float:left; list-style:none; width:326px;
}
.footer_menu ul li{ float:left; width:316px; padding:0 0 0 10px; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:20px;
}
.footer_menu ul li.footer_hd{ font-size:16px; line-height:30px; font-weight:bold; padding:10px 0 5px 10px; color:#FFFFFF;
}
.footer_menu ul li a{ float:left; color:#FFFFFF;
-webkit-transition:all 0.2s ease 0s;
-moz-transition:all 0.2s ease 0s;
-ms-transition:all 0.2s ease 0s;
-o-transition:all 0.2s ease 0s;
transition:all 0.2s ease 0s;
}
.footer_menu ul li a:hover{ padding:0 0 0 10px;
}


.design_by{ float:left; width:980px; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:20px; color:#FFFFFF; background:#006600; text-align:center; padding:20px 0 10px 0;
}
.design_by a{ color:#FFFFFF;
}
.seo_text{ float:left; width:960px; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; background:#FFFFFF;
}
.seo_text a{ color:#489148; padding:0 5px;
-webkit-transition:all 0.3s ease 0s;
-moz-transition:all 0.3s ease 0s;
-ms-transition:all 0.3s ease 0s;
-o-transition:all 0.3s ease 0s;
transition:all 0.3s ease 0s;
}
.seo_text a:hover{ color:#ff7f00;
}

/*content start*/
.jt_content{ float:left; width:966px; padding:0 7px; background:#FFFFFF;
}
.jt_left{ float:left; width:658px;
}
.home_content{ float:left; width:636px; font-family:Arial, Helvetica, sans-serif; border:1px solid #006600; padding:10px;
}
.home_content h1{ font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:30px; color:#006600; font-weight:bold;
}
.home_content p{ font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:22px; color:#000000; font-weight:normal;
}
.home_content a{ font-family:Arial, Helvetica, sans-serif;
}
.select_lan{ float:left; width:658px;
}
.lanTab{ float:left;
}
.lanTab img{ float:left;
}
.tamil_english_text{ float:left; width:656px; border:1px solid #006600;
}
.tamil_english_ans{ float:left; width:656px;
}
.tamil_english_ans h1{ font-family:Arial, Helvetica, sans-serif; font-size:16px; text-decoration:none; font-weight:bold; color:#003300; padding-left:10px; line-height:30px;
}
.tamil_english_ans p{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; line-height:22px; text-decoration:none; font-weight:normal; color:#000000; padding-left:10px; padding-right:5px;
}
.jt_right{ float:right; width:300px;
}
.horoscope_home{ float:left; width:300px;
}
.horoscope_home ul{ float:left; width:300px; list-style:none;
}
.horoscope_home ul li{ float:left; width:300px; padding-bottom:5px;
}
.horoscope_home ul li a{ float:left; width:288px; height:28px; display:block; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:28px; background:#e5efe5; color:#006600; font-weight:bold; border:1px solid #006600; padding:0 0 0 10px;
-webkit-transition:all 0.3s ease 0s;
-moz-transition:all 0.3s ease 0s;
-ms-transition:all 0.3s ease 0s;
-o-transition:all 0.3s ease 0s;
transition:all 0.3s ease 0s;
}
.horoscope_home ul li a:hover{ background:#006600; color:#FFFFFF; width:278px; padding:0 0 0 20px;
}
/*content end*/



/*add part*/
.add_1{ float:left; width:966px; padding:10px 112px;
}
.add_2{ float:right; width:300px; padding:10px 0;
}
.add_3{ float:left; width:966px; padding:10px 112px;
}
.month_rasi{ float:left; width:300px; border:1px #009933 solid;
}
.month_rasi ul{ float:left; width:300px; list-style:none; padding:0 0 10px 0;
}
.month_rasi ul li{ float:left; width:300px;
}
.facebook_contain{ float:left; width:300px; padding:0 0 10px 0;
}
.own_add_1{ float:left; width:300px; padding:0 0 10px 0;
}

/*add part*/









.cs-buttons {position:absolute;	right:0;	bottom:55px;	display:block;	width:194px; height:40px; background-color:#000;	background:url(images/coin-slide-title.png);	padding:28px 0 0 20px;	z-index:10;}


.cs-buttons a { background:url(images/cs-button1.png) no-repeat 0 0;	float:left;	width:15px;	height:15px; margin-left:4px;	text-indent: -1000px;}


.cs-buttons a:hover, .cs-buttons a.cs-active {	background:url(/images/cs-button2.png) no-repeat 0 0;}


.cs-title { width: 407px; 	background:url(images/coin-slide-title.png); color: #fff; padding:14px 0 14px 32px;	font-weight:bold;	text-transform:uppercase; word-spacing:3px;}


.cs-title span {color:#fff;	}


.cs-title strong {	display:block;	font-size:18px !important;	line-height:1.2em;	display:block;	font-weight:normal;	text-transform:none;}


.cs-title b {background:url(images/cs-time-bg.gif) no-repeat 0 0; display:inline-block; width:64px;	line-height:22px; text-align:center;}


.cs-prev, .cs-next {	width:32px;	height:31px;	text-indent:-9999em;}


.cs-prev {	background:url(../images/cs-prev.png) no-repeat 0 0;	position:absolute;	left:0;	top:18px;	display:block;	cursor:pointer;}


.cs-next {	background:url(../images/cs-next.png) no-repeat 0 0;	position:absolute;	right:0;	top:18px;}


#cs-navigation-coin-slider {	z-index:99;	position:absolute;	right:22px;	bottom:0;	width:67px;	height:68px;}

#palanRes{ display:none;
}






.grehead{font:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; text-decoration:none; color:#006600; padding-left:20px;}
.tamilgree{color:#006600; font-size:18px; font-weight:normal; text-decoration:none; padding-left:50px;}
.engcon{font-family:Arial, Helvetica, sans-serif; color:#000000; line-height:25px; text-decoration:none; font-weight:normal; padding-left:10px; padding-right:10px;}
.banntxt{font-size:14px; color:#000000; text-decoration:none; padding-left:20px; font-weight:normal;}
.tags {color: #999999}
.rasitxt{font-size:12px; font-weight:bold; text-decoration:none; color:#006600; padding-bottom:1px; }
.rasitxt:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; color:#ff6600; padding-bottom:15px;}
.engrasitxt{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none; color:#006600; padding-bottom:15px; }
.engrasitxt:hover{font-size:14px; font-weight:bold; text-decoration:none; color:#ff6600; padding-bottom:15px;}
.contentbox{border:1px #006600 solid;}

.engtittxt{ font-family:Arial, Helvetica, sans-serif; font-size:16px; text-decoration:none; font-weight:bold; color:#003300; padding-left:10px; line-height:30px;}

.foohead{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF; padding-left:10px; text-decoration:none; }
.footxt{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; padding-left:10px; text-decoration:none; font-weight:normal; line-height:18px;}
.footxt:hover{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; padding-left:10px; text-decoration:underline; font-weight:normal; line-height:18px; }
.bbm{font:Arial, Helvetica, sans-serif; font-size:16px;  color:#FFFFFF; padding-right:10px; padding-bottom:15px; text-decoration:none;}
.bbm:hover{font:Arial, Helvetica, sans-serif; font-size:16px;  color:#FFFFFF; padding-right:10px; padding-bottom:15px; text-decoration:underline;}
.seotxt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#489148; text-decoration:none; font-weight:normal; line-height:16px;}
.seotxt:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#006600; text-decoration:underline; font-weight:normal; line-height:10px;}
.copytxt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none; font-weight:normal;}
.maintxt{ color:#006600; text-decoration:none; font-weight:bold; padding-left:5px; }
.maintxt:hover{ color:#006600;  text-decoration:none; font-weight:bold; padding-left:5px; border-bottom:1px #006600 solid; }
.linktxt{font-size:14px; color:#006600; text-decoration:none; font-weight:bold; padding-left:10px;}
.linktxt:hover{font-size:14px; color:#ff6600; text-decoration:none; font-weight:bold; padding-left:10px;}
.redtxt{text-decoration:none; font-size:14px; font-weight:normal; color:#3b56c7; padding-left:10px;}
.rasisidetxt{ color:#006600; padding-left:10px; }

.nameseng{font-size:18px; font:Arial, Helvetica, sans-serif; text-decoration:none; font-weight:normal; color:#FF6600;}
.tagtxt{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999999; font-weight:normal;  text-decoration:none; height:10px;}
.tagtxt:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999999; font-weight:normal; text-decoration:underline; height:10px; }

.sub-re{ width:94px; height:30px; background:#009933; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; line-height:20px; border:none; cursor:pointer;
}
.sub-re:hover{ background:#006633;
}
.txt-area2{ width:205px; height:55px; border:1px solid #d5d5d5; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:18px; padding:0 5px 0 5px; overflow:auto; background:#ffffff;
}
.txt-box2{ width:205px; height:22px; border:1px solid #d5d5d5; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:20px; padding:0 5px 0 5px; background:#ffffff;
}
.sub{width:237px; height:37px; border:none; background:url(../images/resultclick.png); cursor:pointer;}

/*start start*/
.t_star_main{ margin:0; padding:0; float:left; width:638px;
}
.t_star_hd{ margin:0; padding:0; float:left; width:200px; text-indent:10px;
}
.t_star{ margin:0; padding:0; float:left; width:217px;
}
.t_star ul{ margin:0; padding:0; float:left; width:217px; list-style:none;
}
.t_star ul li{ margin:0; padding:0; float:left; width:200px; height:22px;
}
.t_star ul li a.star_female{ margin:0; padding:0; float:left; display:block; width:200px; height:22px; background:url(../images/star.png) no-repeat 0px 0px; text-indent:-9999px;
}
.t_star ul li a.star_male{ margin:0; padding:0; float:left; display:block; width:200px; height:22px; background:url(../images/star.png) no-repeat -200px 0px; text-indent:-9999px;
}
.t_star ul li ul{ margin:0; padding:0; float:left; width:217px; list-style:none; height:311px; overflow-x:hidden; overflow-y:auto; position:relative; z-index:999; display:none;
}
.t_star ul li ul li{ margin:0; padding:0; float:left; width:200px; height:22px;
}
.t_star ul li ul li a{ margin:0; padding:0; float:left; display:block; width:200px; height:22px; background:url(../images/star.png) no-repeat 0 0; text-indent:-9999px;
}
.t_star ul li a.star_1{ background-position:0px -22px;
}
.t_star ul li a.star_1:hover{ background-position:-200px -22px;
}
.t_star ul li a.star_2{ background-position:0px -44px;
}
.t_star ul li a.star_2:hover{ background-position:-200px -44px;
}
.t_star ul li a.star_3{ background-position:0px -66px;
}
.t_star ul li a.star_3:hover{ background-position:-200px -66px;
}
.t_star ul li a.star_4{ background-position:0px -88px;
}
.t_star ul li a.star_4:hover{ background-position:-200px -88px;
}
.t_star ul li a.star_5{ background-position:0px -110px;
}
.t_star ul li a.star_5:hover{ background-position:-200px -110px;
}
.t_star ul li a.star_6{ background-position:0px -132px;
}
.t_star ul li a.star_6:hover{ background-position:-200px -132px;
}
.t_star ul li a.star_7{ background-position:0px -154px;
}
.t_star ul li a.star_7:hover{ background-position:-200px -154px;
}
.t_star ul li a.star_8{ background-position:0px -176px;
}
.t_star ul li a.star_8:hover{ background-position:-200px -176px;
}
.t_star ul li a.star_9{ background-position:0px -198px;
}
.t_star ul li a.star_9:hover{ background-position:-200px -198px;
}
.t_star ul li a.star_10{ background-position:0px -220px;
}
.t_star ul li a.star_10:hover{ background-position:-200px -220px;
}
.t_star ul li a.star_11{ background-position:0px -242px;
}
.t_star ul li a.star_11:hover{ background-position:-200px -242px;
}
.t_star ul li a.star_12{ background-position:0px -264px;
}
.t_star ul li a.star_12:hover{ background-position:-200px -264px;
}
.t_star ul li a.star_13{ background-position:0px -286px;
}
.t_star ul li a.star_13:hover{ background-position:-200px -286px;
}
.t_star ul li a.star_14{ background-position:0px -308px;
}
.t_star ul li a.star_14:hover{ background-position:-200px -308px;
}
.t_star ul li a.star_15{ background-position:0px -330px;
}
.t_star ul li a.star_15:hover{ background-position:-200px -330px;
}
.t_star ul li a.star_16{ background-position:0px -352px;
}
.t_star ul li a.star_16:hover{ background-position:-200px -352px;
}
.t_star ul li a.star_17{ background-position:0px -374px;
}
.t_star ul li a.star_17:hover{ background-position:-200px -374px;
}
.t_star ul li a.star_18{ background-position:0px -396px;
}
.t_star ul li a.star_18:hover{ background-position:-200px -396px;
}
.t_star ul li a.star_19{ background-position:0px -418px;
}
.t_star ul li a.star_19:hover{ background-position:-200px -418px;
}
.t_star ul li a.star_20{ background-position:0px -440px;
}
.t_star ul li a.star_20:hover{ background-position:-200px -440px;
}
.t_star ul li a.star_21{ background-position:0px -462px;
}
.t_star ul li a.star_21:hover{ background-position:-200px -462px;
}
.t_star ul li a.star_22{ background-position:0px -484px;
}
.t_star ul li a.star_22:hover{ background-position:-200px -484px;
}
.t_star ul li a.star_23{ background-position:0px -506px;
}
.t_star ul li a.star_23:hover{ background-position:-200px -506px;
}
.t_star ul li a.star_24{ background-position:0px -528px;
}
.t_star ul li a.star_24:hover{ background-position:-200px -528px;
}
.t_star ul li a.star_25{ background-position:0px -550px;
}
.t_star ul li a.star_25:hover{ background-position:-200px -550px;
}
.t_star ul li a.star_26{ background-position:0px -572px;
}
.t_star ul li a.star_26:hover{ background-position:-200px -572px;
}
.t_star ul li a.star_27{ background-position:0px -594px;
}
.t_star ul li a.star_27:hover{ background-position:-200px -594px;
}
/*start end*/

.sertxt{font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif; padding-left:10px; padding-right:10px; font-weight:normal; color:#FFFFFF; text-decoration:none;}
.sertxt02{font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif; padding-left:10px; padding-right:10px; font-weight:normal; color:#004b00; text-decoration:none;}




/*color box*/
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{/*background:url(../images/overlay.png) repeat 0 0;*/}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(../images/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(../images/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(../images/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(../images/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(../images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(../images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(../images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(../images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(../images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(../images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(../images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
  Feel free to remove this and the /ie6/ directory if you have dropped IE6 support.
*/
.cboxIE6 #cboxTopLeft{background:url(../images/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(../images/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(../images/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(../images/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(../images/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(../images/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(../images/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(../images/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}

/*color box*/